Bug 159797 - Severity label not disabled during the search
Severity label not disabled during the search
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P4 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 15:10 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (69.61 KB, image/png)
2009-03-06 15:13 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-06 15:10:39 UTC
Product Version: NetBeans IDE Dev (Build 090306)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

The Severity label is not gray while the searching is in progress. Since the other labels are disabled (gray) it looks
strange when one field is not.
Comment 1 Jaromir Uhrik 2009-03-06 15:13:14 UTC
Created attachment 77828 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-03-06 18:44:57 UTC
fixed 

changeset   : 119498:1e2bed980082
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Fri Mar 06 19:38:30 CET 2009
Comment 3 Jaromir Uhrik 2009-03-10 12:38:36 UTC
Verified in the following build:
Product Version: NetBeans IDE Dev (Build cdev-340-on-090310)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)
Comment 4 Quality Engineering 2009-03-17 08:40:31 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/1e2bed980082
User: Tomas Stupka <tstupka@netbeans.org>
Log: #159797 - Severity label not disabled during the search


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo